tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thiago H. de Paula Figueiredo" <thiag...@gmail.com>
Subject Re: Jenkins builds failing due to Java version
Date Mon, 30 Jan 2017 09:46:42 GMT
Please go ahead, Bob.

On Sat, Jan 28, 2017 at 7:09 PM, Bob Harner <bobharner@gmail.com> wrote:

> Since there's no reply for 2 weeks... would anyone object to me asking
> infra for permission to configure the Jenkins job myself?
>
> On Sat, Jan 14, 2017 at 4:31 PM, Bob Harner <bobharner@gmail.com> wrote:
> > The https://builds.apache.org/job/tapestry-trunk-freestyle/ job in
> > Jenkins is currently failing with:
> >
> > "Gradle 3.1 requires Java 7 or later to run. You are currently using
> Java 6."
> >
> > https://builds.apache.org/job/tapestry-trunk-freestyle/1601/console
> >
> > Can someone with Jenkins rights update the tapestry-trunk-freestyle
> > job to use Java 8 ?
> >
> > Thanks!
> >
> > Bob Harner
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
> For additional commands, e-mail: dev-help@tapestry.apache.org
>
>


-- 
Thiago

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message